Bug 1247394 - [abrt] BUG: Bad rss-counter state mm:ffff88039734d800 idx:1 val:5 [NEEDINFO]
[abrt] BUG: Bad rss-counter state mm:ffff88039734d800 idx:1 val:5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d995f11b11c8498047d32e448a0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 17:47 EDT by filp
Modified: 2015-11-23 12:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:22:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (75.35 KB, text/plain)
2015-07-27 17:48 EDT, filp
no flags Details

  None (edit)
Description filp 2015-07-27 17:47:58 EDT
Description of problem:
System was idle from a user perspective

Additional info:
reporter:       libreport-2.6.1
BUG: Bad rss-counter state mm:ffff88039734d800 idx:1 val:5
BUG: unable to handle kernel paging request at ffff88035efac500
IP: [<ffffffff811dd917>] page_lock_anon_vma_read+0x37/0x100
PGD 1c0c067 PUD 3e9a41067 PMD 3e9949067 PTE 0
Oops: 0000 [#1] SMP 
Modules linked in: xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_conntrack tun ebtable_filter ebtables ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 xt_addrtype br_netfilter nf_nat nf_conntrack bridge rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache it87 hwmon_vid crct10dif_pclmul crc32_pclmul ghash_clmulni_intel ppdev edac_core snd_hda_codec_via cdc_acm edac_mce_amd snd_hda_codec_hdmi fam15h_power k10temp snd_hda_codec_generic snd_hda_intel uas snd_hda_controller snd_hda_codec snd_seq sp5100_tco snd_hwdep snd_seq_device usb_storage i2c_piix4 usblp snd_pcm snd_timer snd soundcore parport_pc parport wmi shpchp nfsd binfmt_misc auth_rpcgss nfs_acl lockd grace sunrpc xenfs xen_privcmd ata_generic pata_acpi btrfs amdkfd xor amd_iommu_v2
 radeon raid6_pq i2c_algo_bit drm_kms_helper ttm 8021q garp crc32c_intel serio_raw stp llc drm mrp pata_atiixp r8169 mii xen_acpi_processor xen_pciback xen_netback xen_blkback xen_gntalloc xen_gntdev xen_evtchn
CPU: 3 PID: 105 Comm: kswapd0 Not tainted 4.0.8-300.fc22.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-78LMT-USB3/GA-78LMT-USB3, BIOS FA 04/23/2013
task: ffff8804114931b0 ti: ffff8804114c8000 task.ti: ffff8804114c8000
RIP: e030:[<ffffffff811dd917>]  [<ffffffff811dd917>] page_lock_anon_vma_read+0x37/0x100
RSP: e02b:ffff8804114cba68  EFLAGS: 00010246
RAX: 0000000000000000 RBX: ffffea0002ad71c0 RCX: ffff8804114cbba8
RDX: ffffffff811dd8e0 RSI: ffff8804114cbb08 RDI: ffffea0002ad71c0
RBP: ffff8804114cba88 R08: ffffea0002ad71e0 R09: 0000000000018dc8
R10: ffff88041701b800 R11: 0000000000000000 R12: ffff88035efac501
R13: ffff8804114cbe48 R14: ffff8803eb58d6c0 R15: ffff88035efac501
FS:  00007f6a0ba83a00(0000) GS:ffff88041b6c0000(0000) knlGS:0000000000000000
CS:  e033 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffff88035efac500 CR3: 000000039cbf6000 CR4: 0000000000040660
Stack:
 ffffea0002ad71c0 ffff8804114cbb08 ffff8804114cbe48 ffff8803eb58d6c0
 ffff8804114cbad8 ffffffff811de147 ffff880400bf85a0 ffff880300000000
 0000000000000001 ffffea0002ad71c0 ffff8804114cbba8 ffff8804114cbe48
Call Trace:
 [<ffffffff811de147>] rmap_walk+0x147/0x330
 [<ffffffff811de3ec>] page_referenced+0xbc/0x170
 [<ffffffff811dc960>] ? __page_check_address+0x1f0/0x1f0
 [<ffffffff811dd8e0>] ? page_get_anon_vma+0x80/0x80
 [<ffffffff811b6219>] shrink_active_list+0x1c9/0x3a0
 [<ffffffff811b6a79>] shrink_lruvec+0x689/0x770
 [<ffffffff811b6c54>] shrink_zone+0xf4/0x2f0
 [<ffffffff811b7ec0>] kswapd+0x540/0x9d0
 [<ffffffff810033de>] ? xen_end_context_switch+0x1e/0x30
 [<ffffffff811b7980>] ? mem_cgroup_shrink_node_zone+0x180/0x180
 [<ffffffff810bb728>] kthread+0xd8/0xf0
 [<ffffffff810033de>] ? xen_end_context_switch+0x1e/0x30
 [<ffffffff810bb650>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff81789f58>] ret_from_fork+0x58/0x90
 [<ffffffff810bb650>] ? kthread_worker_fn+0x180/0x180
Code: 55 41 54 53 4c 8b 67 08 4c 89 e0 83 e0 03 48 83 f8 01 74 10 31 db 48 89 d8 5b 41 5c 41 5d 41 5e 5d c3 66 90 8b 47 18 85 c0 78 e9 <4d> 8b 74 24 ff 49 89 fd 49 8d 5c 24 ff 49 83 c6 08 4c 89 f7 e8 
RIP  [<ffffffff811dd917>] page_lock_anon_vma_read+0x37/0x100
 RSP <ffff8804114cba68>
CR2: ffff88035efac500
Comment 1 filp 2015-07-27 17:48:02 EDT
Created attachment 1056764 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:38:22 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:22:28 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.